<?php

class logout{
	function __construct(){
		$text=$GLOBALS['lang']['mes1']; $location='login';
		print '<script type="text/javascript"> $.cookie("login",null); $.cookie("SESSION",null);</script>';
		include('./inc/success.php');
	}
}

?>